Grupo 6 A 2022 - Feature #1740

Documentacion del proyecto
09/01/2022 10:21 AM - Vranika Santiago

Status: New Start date: 08/16/2022
Priority: Normal Due date: 11/15/2022
Assignee: Vranika Santiago % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 1745: Bitacoras
Feature # 1746: Wiki

Feature # 1747: Carta Gantt
Feature # 1775: Videos y fotos

New
New
New
New

History

#1 - 09/01/2022 11:15 AM - Vranika Santiago

- Subject changed from Parte Il to Documentacion

- Due date set to 11/24/2022

- Start date changed from 08/18/2022 to 08/16/2022

#2 - 09/01/2022 11:17 AM - Vranika Santiago
- Estimated time deleted (20.00)

#3 - 09/07/2022 03:29 AM - Vranika Santiago

- Subject changed from Documentacion to Documentacién del proyecto

04/16/2025
